# V8GenericOptions class

V8GenericOptions stores the options passed into the v8g function. data is the 122 bytes of custom data.

## Constructors

V8GenericOptions(List<int>? data)
  const

## Properties

data → List<int>?
  final
hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited